# BEGIN SourceDeps(oneline):
BuildRequires: unzip
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		turtlearena-data
Summary:	Data files for TurtleArena
Version:	0.6.1
Release:	alt1_9
Source0:	http://turtlearena.googlecode.com/files/turtlearena-%{version}-0.zip
License:	GPLv2+ And Creative Commons Attribution-ShareAlike
Group:		Games/Other
URL:		http://ztm.x10hosting.com/ta/
BuildArch:	noarch
Requires:	turtlearena => %{version}
Source44: import.info


%description
Turtle Arena (working title) is a free and open source cross-platform 
third-person action game using a modified version of the ioquake3 engine.
Turtle Arena is currently focused on multiplayer (with multiple game modes) 
and can be played with human players over a network, split-screen, or with AI 
players. In the future there will also be a single player / cooperative reach 
the end of the level mode with AI enemies.

This package contains the data files for TurtleArena.

%files
%{_datadir}/%{name}/base/*

%prep
%setup -q -n turtlearena-%{version}-0

%build

%install

#Install game data files
mkdir -p %{buildroot}/%{_datadir}/%{name}
cp -ap base %{buildroot}/%{_datadir}/%{name}


%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 0.6.1-alt1_9
- update by mgaimport

* Sat Feb 15 2020 Igor Vlasenko <viy@altlinux.ru> 0.6.1-alt1_8
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.6.1-alt1_7
- update by mgaimport

* Mon Jun 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.6.1-alt1_6
- converted for ALT Linux by srpmconvert tools

